body {
	background-color: #000000;
}
p {
	font-family: "Courier New", Courier, monospace;
}

.tableText {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 16px;
}
.footer {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	color: #ffcc33;
}

a:link {
	text-decoration: none;
	color: #4d4d4d;
}
a:visited {
	text-decoration: none;
	color: #4d4d4d;
}
a:hover {
	text-decoration: underline;
	color: #4d4d4d;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #4d4d4d;
}
